﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lab2", "Lab2\Lab2.csproj", "{D5FE6167-5E47-43F2-A662-03180603D118}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D5FE6167-5E47-43F2-A662-03180603D118}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D5FE6167-5E47-43F2-A662-03180603D118}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D5FE6167-5E47-43F2-A662-03180603D118}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D5FE6167-5E47-43F2-A662-03180603D118}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
